/* test zone 

@media screen and (min-width: 320px)
{
    .nav{display: none;
        visibility: hidden;
        overflow: hidden;}
    
    .nav-mobile{width: 100%;
                height: 20px;
                background-color: coral;
                }
    
}

@media screen and (min-width: 568px)
{
    
    
}

@media screen and (min-width:1100px)
{
    
    .nav{background-color:chartreuse;
        display: initial;
    visibility: visible;
    overflow: visible;}
    
    .nav-mobile{display: none;
                visibility: hidden;
                overflow: hidden;}
}

 end of test zone */


html,
body {width: 100%; height: 100%; margin: 0px; padding: 0px;}

/* ---- NAVBAR LANGUAGE ---- */
.nav-language   {
                width: 40%;
                height: 22px;
                border: none;
                margin-top: 0px;
                background: rgb(255, 255, 255);
                border-bottom: 1px solid transparent;
                -moz-border-image: -moz-linear-gradient(left, #0d5284 0%, #FFFFFF 100%);
                -webkit-border-image: -webkit-linear-gradient(left, #0d5284 0%, #FFFFFF 100%);
                border-image: linear-gradient(to left, #0d5284 0%, #FFFFFF 100%);
                border-image-slice: 1;
                z-index: 101;
                position: relative;
                top: 0px;
                float: right;
                display: inline-block;
                }

.nav-language-container {
                        width: 60%;
                        height: 16px;
                        background: none;
                        margin-top: 3px;
                        margin-bottom: 3px;
                        position: relative;
                        top: 0px;
                        float: right;
                        margin-right: 13%;
                        }

.txt-flags {
            width: auto;
            height: 16px;
            background: none;
            position: relative;
            top: 0px;
            float: right;
            margin-left: 5px;
            }

.bt_flag    {
            vertical-align: middle;
            opacity: 1;
            filter: alpha(opacity=100);
            border: none;
            cursor: pointer;
            text-decoration: none;
            color: rgb(72, 72, 72);
            -webkit-transition-duration: 0.5s; /* Safari */
            transition-duration: 0.5s;
            font-family: 'Rubik', sans-serif;
            font-weight: 400;
            font-size: 12px;
            }


.bt_flag:hover {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                    color: rgb(150, 150, 150);
                    }



/* ---- NAVBAR ---- */

.navbar {
        width: 100%;
        height: 92px;
        border: none;
        margin-top: 0px;
        background: rgb(255, 255, 255);
        background: rgba(255, 255, 255, 1);
        box-shadow: 0 0 4px grey;
        z-index: 100;
        transition: background 1s ease 0s;
        }

.navbar-fixed-top   {
                    position: fixed;
                    top: 0px;
                    }

.navbar-container   {
                    width: 100%;
                    height: 82px;
                    margin-top: 5px;
                    background-color: none;
                    }

.navbar-brand   {
                width: 30%;
                min-width: 160px;
                height: 82px;
                background: url(../../imagens/layout/logotipo160x82.png);
                background-repeat: no-repeat;
                position: relative;
                top: 0px;
                float: left;
                margin-left: 6%;
                }

.navbar-menu-digit  {
                    width: 40%;
                    height: 60px;
                    background: none;
                    position: relative;
                    top: 0px;
                    float: right;
                    margin-right: 4%;
                    display: inline-block;
                    }


.navbar.solid   {
                background: rgb(255, 255, 255);
                background: rgba(255, 255, 255, 1);
                transition: background 1s ease 0s;
                box-shadow: 0 0 4px rgb(72, 72, 72);
                }


/* --- MENU PROPRIEDADES ---- */
.nav_digit  {
            overflow: hidden;
            background-color: none;
            position: relative;
            margin-top: 12px;
            float: right;
            }

.nav_digit a    {
                float: left;
                display: block;
                color: rgb(72, 72, 72);
                position: relative;
                text-align: center;
                padding: 14px 16px 14px 16px;
                text-decoration: none;
                font-family: 'Rubik', sans-serif;
                font-weight: 500;
                font-size: 14px;
                -webkit-transition-duration: 0.5s; /* Safari */
                transition-duration: 0.5s;
                }


.nav_digit .icon    {
                    display: none;
                    }


.nav_digit a:hover  {
                    background-color: none;
                    color: rgb(160, 160, 160);
                    }



@media screen and (max-width: 940px)    {
                                        .nav_digit a:not(:last-child)   {
                                                                        display: none;
                                                                        }
                                        
                                        .nav_digit a.icon   {
                                                            float: right;
                                                            display: block;
                                                            }
                                        }


@media screen and (max-width: 940px)    {
                                        .nav_digit.responsive   {
                                                                position: relative;
                                                                top:0px;
                                                                padding-right: 100px;
                                                                background-color: azure;
                                                                }
    
                                        .nav_digit.responsive .icon {
                                                                    position: absolute;
                                                                    right: 0;
                                                                    top: 0;
                                                                    }
    
                                        .nav_digit.responsive a {
                                                                float: none;
                                                                display: block;
                                                                text-align: left;
                                                                font-size: 13px;
                                                                }
  
                                        }





/* ---- SLIDE CONTENT ---- */
.container-slider   {
                    position: relative;
                    overflow: hidden;
                    width: 100%;
                    height: 100vh;
                    }

.container-slider .slider    {
                            position: absolute;
                            top: 0;
                            left: 0;
                            width: 500%;
                            height: 100%;
                            animation: animate 20s linear infinite;
                            }

.container-slider .slider .slide    {
                                    position: relative;
                                    width: 20%;
                                    height: 100%;
                                    float: left;
                                    }

.container-slider .slider .slide .caption   {
                                            position: absolute;
                                            width: 50%;
                                            bottom: 60px;
                                            left: 0px;
                                            right: 40px;
                                            padding: 30px;
                                            background: rgba(0,0,0,.5);
                                            box-sizing: border-box;
                                            transition: 0.5s;
                                            }

.container-slider .slider .slide .caption h2    {
                                                margin: 0 0 0px;
                                                padding: 0;
                                                font-family: 'Rubik', sans-serif; 
                                                font-weight: 500;
                                                color: #FFF;
                                                font-size: 48px;
                                                transition: 0.5s;
                                                }

/*.container-slider .slider .slide .caption p    {
                                                margin: 0;
                                                padding: 0;
                                                color: #FFF;
                                                font-size: 18px;
                                                transition: 0.5s;
                                                }*/

.container-slider .slider .slide.slide1    {
                                            background: url(../../imagens/layout/slide1_3.jpg);
                                            background-size: cover;
                                            background-position: top;
                                            }

.container-slider .slider .slide.slide2    {
                                            background: url(../../imagens/layout/slide1_4.jpg);
                                            background-size: cover;
                                            background-position: top;
                                            }

.container-slider .slider .slide.slide3    {
                                            background: url(../../imagens/layout/slide1_5.jpg);
                                            background-size: cover;
                                            background-position: top;
                                            }

.container-slider .slider .slide.slide4    {
                                            background: url(../../imagens/layout/slide1_6.jpg);
                                            background-size: cover;
                                            background-position: top;
                                            }

@keyframes animate
{
    0%
    {
        left: 0;
    }
    20%
    {
        left: 0;
    }
    25%
    {
        left: -100%;
    }
    45%
    {
        left: -100%;
    }
    50%
    {
        left: -200%;
    }
    70%
    {
        left: -200%;
    }
    75%
    {
        left: -300%;
    }
    95%
    {
        left: -300%;
    }
    100%
    {
        left: -400%;
    }
}
@media (max-width: 768px)
{
    .container-slider .slider .slide .caption   {
                                                width: 60%;
                                                bottom: 40px;
                                                left: 0px;
                                                right: 20px;
                                                padding: 20px;
                                                }

    .container-slider .slider .slide .caption h2    {
                                                    margin: 0 0 0px;
                                                    font-size: 26px; 
                                                    }

    .container-slider .slider .slide .caption p     {
                                                    font-size: 16px; 
                                                    }
}


/*.slide-box  {
            height: 100%;
            position: relative;
            overflow: hidden;
            background: none;
            }*/


.row-col-txt-sl {
                width: 90%;
                height: auto;
                background: none;
                position: relative;
                top: 68%;
                margin-left: 7%;
                }


txt-sl-t    {
            font-family: 'Rubik', sans-serif;
            color: rgb(13, 83, 132); /* Azul */
            font-weight:700;
            display: block;            
            }

txt-sl-st   {
            font-family: 'Rubik', sans-serif;
            color: rgb(13, 83, 132); /* Azul */
            display: block;
            padding-bottom: 10px;
            }


/* ----- CONTAINER GERAL ---- */
.container  {
            width: 100%;
            height: auto;
            background:none;
            position: relative;
            top: 0px;
            }


.footer-container   {
                    width: 100%;
                    height: auto;
                    background: none;
                    position: relative;
                    top: 0px;
                    float: left;
                    }



.row-sp-0   {
            width: 100%;
            height: auto;
            background: none;
            position: relative;
            top: 0px;
            float: left;
            }

.row-sp-0a   {
             width: 100%;
             height: auto;
             background: none;
             position: relative;
             top: 0px;
             float: left;
             padding-top: 63px;
             }

.row-sp-int-01  {
                width: 100%;
                height: auto;
                background: none;
                position: relative;
                top: 0px;
                /* margin-top: 20px; */
                float: left;
                }

.row-sp-int-02  {
                width: 100%;
                height: auto;
                background: rgb(58, 58, 58);
                position: relative;
                top: 0px;
                padding-top: 20px;
                padding-bottom: 20px;
                float: left;
                }


/* ---- CONTENTS ---- */
.content-left-sn    {
                    width: auto;
                    position: relative;
                    }

.content-right-sn    {
                    width: auto;
                    position: relative;
                    }

.content-image-01   {
                    width: 100%;
                    height: 100%;
                    min-height: 420px;
                    background-image: url("../../imagens/layout/quemsomos_2.jpg");
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
                    position: relative;
                    }


.content-service    {
                    height: auto;
                    background: none;
                    position: relative;
                    top: 0px;
                    float: left;
                    }

.icon-service   {
                min-width: 72px;
                height: 72px;
                background: none;
                position: relative;
                top:0px;
                z-index: 2;
                }

.description-service    {
                        min-width: 70px;
                        height: auto;
                        background: rgb(11,69,110);
                        border-radius: 7px;
                        border: 2px solid rgb(255, 255, 255);
                        text-align: center;
                        position: relative;
                        top:-35px;
                        z-index: 1;
                        -webkit-transition-duration: 0.3s; /* Safari */
                        transition-duration: 0.3s;
                        cursor: default;
                        }

.description-service:hover  {
                            border: 2px solid rgb(179,179,179);
                            }



.img-servicos   {
                width: 72px;
                height: 72px;
                position: relative;
                border-radius: 50%;
                border: 3px solid rgb(235, 235, 235);
                background-color: rgb(255, 255, 255);
                background-repeat: no-repeat;
                background-position: center;
                margin-left: auto;
                margin-right: auto;
                display: block;
                -webkit-transition-duration: 0.3s; /* Safari */
                transition-duration: 0.3s;
                cursor: default;
                }

.img-servicos:hover     {
                        border: 3px solid rgb(179,179,179);
                        }

.content-contactos  {
                    height: auto;
                    background: none;
                    position: relative;
                    top: 0px;
                    float: left;
                    display: block;
                    }


.icon-contactos {
                width: 25px;
                height: auto;
                position: relative;
                top: 0px;
                float: left;
                }

.text-int-contactos {
                    width: auto;
                    height: auto;
                    color: rgb(255, 255, 255);
                    position: relative;
                    top: 0px;
                    float: left;
                    padding-left: 10px;
                    }

.content-contactos-formulario   {
                                height: auto;
                                background: none;
                                position: relative;
                                top: 0px;
                                float: left;
                                }

.form-int   {
            height: auto;
            position: relative;
            top: 0px;
            float: left;
            }

.form-control-text  {
                    width: 94%;
                    height: 28px;
                    vertical-align: middle;
                    padding: 0px 3% 0px 3%;
                    background-color: rgb(255, 255, 255);
                    border-radius: 5px ;
                    border: 2px solid rgb(255, 255, 255);
                    position: relative;
                    top: 0px;
                    float: left;
                    }

.form-control-message   {
                        width: 94%;
                        height: 120px;
                        vertical-align: middle;
                        padding: 0px 3% 0px 3%;
                        background-color: rgb(255, 255, 255);
                        border-radius: 5px ;
                        border: 2px solid rgb(255, 255, 255);
                        position: relative;
                        top: 0px;
                        float: left;
                        }

.form-control-checkbox  {
                        width: 5%;
                        height: auto;
                        position: relative;
                        top: 0px;
                        float: left;
                        }

.info_consent_contactos {
                        width: 90%;
                        height: auto;
                        position: relative;
                        top: 0px;
                        float: left;
                        background: none;
                        vertical-align: middle;
                        font-family: 'Muli', sans-serif; 
                        color: rgb(255, 255, 255);
                        font-size: 12px;
                        font-weight: 300i;
                        }


.footer-social-and-hiper-01 {
                            width: 100%;
                            height: auto;
                            background: rgb(32, 72, 90);
                            position: relative;
                            float: left;
                            text-align: center;
                            padding-top: 20px;
                            padding-bottom: 15px;
                            border-bottom: 1px solid rgb(255, 255, 255);
                            }

.rgpd-01    {
            height: 25px;
            background: none;
            position: relative;
            float: left;
            text-align: left;
            }


/* MODAL TERMOS E CONDIÇÕES */
.modal-01   {
            display: none; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 1000; /* Sit on top */
            padding-top: 80px;/* Location of the box */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            overflow: auto; /* Enable scroll if needed */
            background-color: rgb(0,0,0); /* Fallback color */
            background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
            }


.modal-01-content   {
                    background-color: #fefefe;
                    margin: auto;
                    padding: 20px;
                    border: 1px solid #888;
                    width: 80%;
                    height: 60%;
                    position: relative;
                    overflow: auto;
                    }

.title-content-modal-01 {
                        width: 94%;
                        background: none;
                        text-align: left;
                        font-family: 'Cairo', sans-serif; font-weight: 700; color: rgb(13, 83, 132);
                        position: relative;
                        top: 0px;
                        float: left;
                        padding-bottom: 20px;
                        }

.text-content-modal-01  {
                        width: 94%;
                        background: none;
                        text-align: left;
                        font-family: 'Muli', sans-serif; font-weight: 400; color: rgb(28, 28, 28);
                        position: relative;
                        top: 0px;
                        float: left;
                        margin-top: 15px;
                        }

.close-modal-01 {
                color: rgb(138, 138, 138);
                float: right;
                font-size: 28px;
                font-weight: bold;
                }

.close-modal-01:hover,
.close-modal-01:focus   {
                        color: rgb(255, 0, 0);
                        text-decoration: none;
                        cursor: pointer;
                        }

/* END MODAL TERMOS & CONDIÇÕES */


.footer-rights-01   {
                    width: 100%;
                    height: auto;
                    background: rgb(32, 72, 90);
                    position: relative;
                    top: 0px;
                    float: left;
                    text-align: center;
                    padding-top: 30px;
                    padding-bottom: 35px;
                    }


/* ---- CONTENTS TITLES AND OTHERS ---- */
.content-title-halign-left1 {
                            width: auto;
                            height: auto;
                            background: none;
                            position: relative;
                            top: 0px;
                            float: left;
                            padding-top: 40px;
                            padding-bottom: 20px;
                            display: block;
                            }

.content-title-halign-center1   {
                                width: 100%;
                                height: auto;
                                background: rgb(13, 83, 132);
                                position: relative;
                                float: left;
                                text-align: center;
                                padding-top: 40px;
                                padding-bottom: 30px;
                                }

.content-title-halign-center2   {
                                width: 100%;
                                height: auto;
                                background: rgb(243, 241, 242);
                                position: relative;
                                float: left;
                                text-align: center;
                                padding-top: 30px;
                                padding-bottom: 40px;
                                }



/* ---- BUTTONS STYLE ---- */
.btn-primary    {
                font-family: 'Montserrat', sans-serif; font-weight: 500; color: rgb(255, 255, 255);
                -webkit-transition-duration: 0.5s; /* Safari */
                transition-duration: 0.5s;
                }

.btn-primary:hover,
.btn-primary:active {
                    color: rgb(13, 83, 132);
                    }



.btn-01 {
        width: 25%;
        min-width: 120px;
        height: 38px;
        background-color: rgb(13, 83, 132);
        border: 2px solid rgb(13, 83, 132);
        border-radius: 7px;
        vertical-align: middle;
        text-align: center;
        cursor: pointer;
        position: relative;
        top: 0px;
        float: left;
        -webkit-transition-duration: 0.5s; /* Safari */
        transition-duration: 0.5s;
        }


.btn-01:hover,
.btn-01:active  {
                background-color: rgb(255, 255, 255);
                }


a.bt-hyper-01:link,
a.bt-hyper-01:visited   {
                        color: rgb(55, 200, 220);
                        text-decoration: none;
                        -webkit-transition-duration: 0.5s; /* Safari */
                        transition-duration: 0.5s;
                        }

a.bt-hyper-01:hover,
a.bt-hyper-01:active    {color: rgb(140, 200, 220);}


.bt-hyper-02,
.bt-hyper-02:visited   {
                        width: auto;
                        height: 25px;
                        display: inline-block;
                        background:none;
                        border: none;
                        cursor: pointer;
                        font-family: 'Muli', sans-serif; 
                        font-weight: 400;
                        color: rgb(255, 255, 255);
                        text-decoration: none;
                        -webkit-transition-duration: all 0.5s; /* Safari */
                        transition-duration: all 0.5s;
                        }

.bt-hyper-02:hover,
.bt-hyper-02:active     {
                        background: none;
                        border: none;
                        text-decoration: none;
                        color: rgb(140, 200, 220);
                        }

.bt-hyper-03,
.bt-hyper-03:visited   {
                        width: auto;
                        height: auto;
                        display: inline-block;
                        background:none;
                        border: none;
                        cursor: pointer;
                        font-family: 'Muli', sans-serif; 
                        font-weight: 400;
                        color: rgb(255, 255, 255);
                        text-decoration: none;
                        -webkit-transition-duration: all 0.5s; /* Safari */
                        transition-duration: all 0.5s;
                        }

.bt-hyper-03:hover,
.bt-hyper-03:active     {
                        background: none;
                        border: none;
                        text-decoration: none;
                        color: rgb(140, 200, 220);
                        }


/* ---- MESSAGE INFOR ---- */
.message_form   {
                width: 35%;
                min-width: 150px;
                height: 26px;
                font-family: 'Montserrat', sans-serif; font-weight: 400; color: rgb(212, 255, 168);
                font-size: 12px;
                border-radius: 4px;
                text-align: left;
                position: relative;
                top: 0px;
                margin-left: 12px;
                padding-top: 4px;
                float: left;
                }

.message_form_error {
                    font-family: 'Montserrat', sans-serif; font-weight: 400; color: rgb(255, 168, 168);
                    font-size: 12px;
                    text-align: left;
                    position: relative;
                    top: 0px;
                    margin-left: 12px;
                    padding-top: 4px;
                    float: left;
                    }



/* ---- SECTIONS ---- */
.quemsomos {
            width: 100%;
            height: auto;
            background: none;
            position: relative;
            top: 0px;
            float:left;
            }

.servicos    {
            width: 100%;
            height: auto;
            background: rgb(13, 83, 132);
            position: relative;
            top: 0px;
            padding-bottom: 50px;
            float:left;
            }

.contactos {
            width: 100%;
            height: auto;
            background: none;
            position: relative;
            top: 0px;
            float:left;
            }














